body {font-family:verdana, arial; font-size:12px; color: #000; background: #fff; margin: 0px 0px 0px 0px;} 
a:link    {text-decoration:underline; color:#275B59; }  
a:visited {text-decoration:underline; color:#275B59; } 
a:hover   {text-decoration:underline; color=#FF0000; } 

h1 {font-family:verdana, arial; background:#ff5634; color:#000; font-weight:bold;}
h2 {font-family:verdana, arial; background:#6ca; color:#fff; font-weight:bold;  border: 0; padding: 0; margin: 0;}
h3 {font-family:verdana, arial; font-size:14px; background:fc0; color:#fff; font-weight:normal; margin: 0; padding: 0; }

h4 {font-family:verdana, arial; font-size:16px; color:#CC0000; font-weight:normal; margin: 0; padding: 0; }
h5 {font-family:verdana, arial; font-size:14px; color:#CC0000; font-weight:normal;}
h6 {font-family:verdana, arial; font-size:12px; background:#afc; color: #000; font-weight:normal;margin: 0; padding: 0; }
h7 {font-family:verdana, arial; font-size:12px; background:#adf; color: #33a; font-weight:normal;margin: 0; padding: 0; }
hr {color:#fa0;}

/* span --------------------------------------------------------------------------------------------- */
.Cerca { font-size:12px; color:#000; }
.Tabella { font-size:12px; color:#00f; }

.LabelP1  { background: #fee; border: 1px dotted red; padding: 10px; font-family:verdana, arial; font-size:18px; color:#f00;}
.LabelP1D { background: #efe; border: 1px dotted green; padding: 10px; font-family:verdana, arial; font-size:18px; color:#0a0;}
.LabelP1N { background: #eee; border: 1px dotted black; padding: 10px; font-family:verdana, arial; font-size:16px; color:#000;}
.LabelP2 { background: #fee; border: 0px dotted red; padding: 0px; font-family:verdana, arial; font-size:12px; color:#f00;}
.LabelP3 { background: #fef; border: 0px dotted red; padding: 0px; font-family:verdana, arial; font-size:10px; color:purple;}
.LabelP4 { background: #fef; border: 0px dotted red; padding: 0px; font-family:verdana, arial; font-size:12px; color:red;}
.LabelPT { background: #fee; border: 0px dotted red; padding: 0px; font-family:verdana, arial; font-size:14px; color:#c00;}

/* tabelle --------------------------------------------------------------------------------------------- */

table.tooltip { border: 0px solid red; width: 100%; }
table.tooltip td { border: 0px solid green; vertical-align: top; }

#tooltip{
	position: absolute;
	overflow: auto;
	border:1px solid #005C5A;
	background: #aec;
	padding: 2px 5px;
	color:#005C5A;
	display: none;
	font-size: 11px;
	}	

table.entra { background: #eee; width: 120pt; }
table.entra td.entra  {font-family:verdana, arial; font-size:12px; color:#275B59; } 	
td.sfondo  {font-family:verdana, arial; font-size:14px; color:#275B59; background:#fff url(../righe.jpg); text-align:center;} 

table.titolo { background: #fff; width: 90%; border: 0px solid blue; }
table.titolo td { border-right: 0px solid green; }

table.paziente { background: #efe; width: 90%; border: 1px solid green; }
table.paziente td { font-size:12px; border-right: 1px solid black; border-bottom: 1px solid black; }
table.paziente td.Nome { font-size:12px; color: #00f; background: #fff; border-right: 1px solid black; border-bottom: 1px solid black; }
table.paziente td.Numero { font-size:12px; border-right: 1px solid black; color: #aaa; text-align: right; }
table.paziente td.Eta { font-size:12px; background: #fff; border-right: 1px solid black; color: #f00; }
	
table.P1 { background: #fee; border: 1px dotted red; }
table.P1 tr { vertical-align: top; } 
table.P1 td { font-family:verdana, arial; font-size:10px; color:#000; padding-left: 10px; border-right: 1px dotted red;} 
table.P1 td.P1 {font-family:verdana, arial; font-size:12px; color:#f00; padding-left: 10px; border-right: 1px dotted red;} 
table.P1 td.P2 {font-family:verdana, arial; font-size:12px; color:#f00; background: #fff; padding-left: 10px; border-right: 1px dotted red; font-weight:bold;} 

table.P2 { width: 90%; background: #fff; border: 1px dotted black; }
table.P2 tr { vertical-align: top; } 
table.P2 td.P2 { background: #eee; vertical-align: top; } 

table.P3 { width: 90%; background: #fff; border: 1px dotted blue; font-size:12px;}
table.P3 tr { vertical-align: top; } 
table.P3 td { color:#000; padding-left: 10px; border-bottom: 1px dotted blue;} 
table.P3 td.P { background: #fee; color:#000; padding-left: 10px; border-bottom: 1px dotted red;} 
table.P3 td.D { background: #efe; color:#000; padding-left: 10px; border-bottom: 1px dotted green;} 
table.P3 td.PP { background: #fff; font-weight:bold; color:#f00; padding-left: 10px; border-bottom: 1px dotted red;} 
table.P3 td.DP { background: #fff; font-weight:bold; color:#0a0; padding-left: 10px; border-bottom: 1px dotted green;} 

table.P3D { background: #ccc; border: 1px dotted black; }

table.Trasparenza { width: 90%; font-family:verdana, arial; font-size:12px; background: #fee; border: 1px dotted red; }
table.Trasparenza tr { vertical-align: top; } 
table.Trasparenza td { color:#000; padding-left: 10px; border-bottom: 1px dotted red;} 
table.Trasparenza td.N {text-align: right; background: #fff; color: #f00; padding-left: 10px; border-bottom: 1px dotted red;} 

table.P1D { width: 90%; font-size:12px; background: #efe; border: 1px dotted green; }
table.P1D tr { vertical-align: top; } 
table.P1D tr.Bianca { vertical-align: top; background: #fff; } 
table.P1D td {font-family:verdana, arial; font-size:12px; color:#000; padding-left: 10px; border-right: 1px dotted green; border-bottom: 1px dotted green;} 
table.P1D tr.Paziente {font-family:verdana, arial; font-size:12px; color:#000; padding-left: 10px; border-right: 1px dotted green; border-bottom: 1px dotted green; background: #eee;} 

table.aven { background: #fee; border: 1px solid blue; font-size:12px; }
table.aven tr.vuota { border: 0px; background: #fff;  }

table.aven td { border-bottom: 1px dotted blue; }
table.aven td.evidenza { color: #00f; }
table.aven td.rp { color: #aaa; text-align: right; }
	